org.apache.fontbox.ttf

## Class WGL4Names

- java.lang.Object
- - org.apache.fontbox.ttf.WGL4Names

    public final class WGL4Names
    extends Object

Windows Glyph List 4 (WGL4) names for Mac glyphs.

### Field Summary

Fields
`static String[]` `MAC_GLYPH_NAMES` The 258 standard mac glyph names a used in 'post' format 1 and 2.
`static Map<String,Integer>` `MAC_GLYPH_NAMES_INDICES` The indices of the standard mac glyph names.
`static int` `NUMBER_OF_MAC_GLYPHS` The number of standard mac glyph names.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### NUMBER_OF_MAC_GLYPHS

    public static final int NUMBER_OF_MAC_GLYPHS

The number of standard mac glyph names.

See Also:
  Constant Field Values

#### MAC_GLYPH_NAMES

    public static final String[] MAC_GLYPH_NAMES

The 258 standard mac glyph names a used in 'post' format 1 and 2.

#### MAC_GLYPH_NAMES_INDICES

    public static final Map<String,Integer> MAC_GLYPH_NAMES_INDICES

The indices of the standard mac glyph names.